<SearchConfigurationSettings xmlns:i="http://www.w3.org/2001/XMLSchema-instance"
                             xmlns="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Portability">
  <SearchQueryConfigurationSettings>
    <SearchQueryConfigurationSettings>
      <BestBets xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <DefaultSourceId>8413cd39-2156-4e00-b54d-11efd9abdb89</DefaultSourceId>
      <DefaultSourceIdSet>true</DefaultSourceIdSet>
      <DeployToParent>false</DeployToParent>
      <DisableInheritanceOnImport>false</DisableInheritanceOnImport>
      <QueryRuleGroups xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <QueryRules xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <ResultTypes xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration" />
      <Sources xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration.Query">
        <d4p1:Source>
          <d4p1:Active>true</d4p1:Active>
          <d4p1:AuthInfo xmlns:d6p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration"
                         i:nil="true" />
          <d4p1:BuiltIn>false</d4p1:BuiltIn>
          <d4p1:ConnectionTimeout>15000</d4p1:ConnectionTimeout>
          <d4p1:ConnectionUrlTemplate />
          <d4p1:CreatedDate>2014-04-10T14:04:15.473</d4p1:CreatedDate>
          <d4p1:Description />
          <d4p1:HasPermissionToReadAuthInfo>true</d4p1:HasPermissionToReadAuthInfo>
          <d4p1:Id>ffb77ddd-4a90-4811-ab4c-ed1f55238a0b</d4p1:Id>
          <d4p1:IndexOffset>0</d4p1:IndexOffset>
          <d4p1:LastModifiedDate>2014-04-10T14:04:15.473</d4p1:LastModifiedDate>
          <d4p1:MaximumResponseLength>64</d4p1:MaximumResponseLength>
          <d4p1:Name>People by tag</d4p1:Name>
          <d4p1:Owner xmlns:d6p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
            <d6p1:DatabaseId>00000000-0000-0000-0000-000000000000</d6p1:DatabaseId>
            <d6p1:DisableInheritance>false</d6p1:DisableInheritance>
            <d6p1:SPFarmId>baa1b08f-cbca-4af8-95fe-67ba9526f9b6</d6p1:SPFarmId>
            <d6p1:SPSiteId>00000000-0000-0000-0000-000000000000</d6p1:SPSiteId>
            <d6p1:SPSiteSubscriptionId>14da7651-5bb1-41b7-8985-6d6619a753bf</d6p1:SPSiteSubscriptionId>
            <d6p1:SPWebId>00000000-0000-0000-0000-000000000000</d6p1:SPWebId>
          </d4p1:Owner>
          <d4p1:ProviderId>e4bcc058-f133-4425-8ffc-1d70596ffd33</d4p1:ProviderId>
          <d4p1:QueryTransform xmlns:d6p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08">
            <d6p1:Id>77970f8f-db07-4b1c-9d67-3a140d07a3e5</d6p1:Id>
            <d6p1:IsSystem>false</d6p1:IsSystem>
            <d6p1:OverridePropertiesForSeralization xmlns:d7p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
            <d6p1:OwnerId>d4cd535e-7927-4668-8c9a-46e49f48254f</d6p1:OwnerId>
            <d6p1:ParentId>ffb77ddd-4a90-4811-ab4c-ed1f55238a0b</d6p1:ParentId>
            <d6p1:ParentType>Source</d6p1:ParentType>
            <d6p1:QueryPropertyExpressions>
              <d6p1:MaxSize>2147483647</d6p1:MaxSize>
              <d6p1:OrderedItems />
            </d6p1:QueryPropertyExpressions>
            <d6p1:_IsReadOnly>true</d6p1:_IsReadOnly>
            <d6p1:_QueryTemplate>Responsibilities:{QueryString.MyParameter1}</d6p1:_QueryTemplate>
            <d6p1:_SourceId i:nil="true" />
          </d4p1:QueryTransform>
        </d4p1:Source>
      </Sources>
      <UserSegments xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
    </SearchQueryConfigurationSettings>
  </SearchQueryConfigurationSettings>
  <SearchRankingModelConfigurationSettings>
    <RankingModels xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  </SearchRankingModelConfigurationSettings>
  <SearchSchemaConfigurationSettings>
    <Aliases xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>w365RevisionDate</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>W365ManualType</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365ManualType</d3p1:Name>
            <d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>W365ManualArea</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365ManualArea</d3p1:Name>
            <d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>W365ManualLocation</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365ManualLocation</d3p1:Name>
            <d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>w365Birthday</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>w365Birthday</d3p1:Name>
            <d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>w365HireDate</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>w365HireDate</d3p1:Name>
            <d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
        <d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
          <d4p1:Key>w365RevisionDate</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>w365RevisionDate</d3p1:Name>
            <d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringAliasInfoy6h3NzC8>
      </d3p1:dictionary>
    </Aliases>
    <CategoriesAndCrawledProperties xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>00110329-0000-0110-c000-000000111146</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d5p1:Name>
                <d5p1:CategoryName>People</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d5p1:Name>
                <d5p1:CategoryName>People</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d5p1:Name>
                <d5p1:CategoryName>People</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00110329-0000-0110-c000-000000111146</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>00130329-0000-0130-c000-000000131346</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>ows_W365_ManualLocation</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_W365_NewsSummary</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_W365_NewsSummary</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_W365_ManualArea</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_W365_ManualArea</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_W365_ManualLocation</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_W365_ManualLocation</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>00130329-0000-0130-c000-000000131346</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>158d7563-aeff-4dbf-bf16-4a1445f0366c</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>ows_taxId_W365_ManualType</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_taxId_W365_ManualType</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_taxId_W365_ManualType</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>true</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>158d7563-aeff-4dbf-bf16-4a1445f0366c</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>ows_q_DATE_W365_RevisionDate</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_q_DATE_W365_RevisionDate</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_q_DATE_W365_RevisionDate</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>0</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
    </CategoriesAndCrawledProperties>
    <CrawledProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration"
                       i:nil="true" />
    <ManagedProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>WizdomNewsSummary</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>HireDateText</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>HireDateText</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>68784</d3p1:Pid>
            <d3p1:Queryable>false</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>false</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>false</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>w365Manager</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>w365Manager</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>70811</d3p1:Pid>
            <d3p1:Queryable>false</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>false</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>false</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>WizdomNewsSummary</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>WizdomNewsSummary</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>82346</d3p1:Pid>
            <d3p1:Queryable>true</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>true</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>true</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
      </d3p1:dictionary>
      <d3p1:TotalCount>0</d3p1:TotalCount>
    </ManagedProperties>
    <Mappings xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000603</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;68784</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;68784</d3p1:Name>
            <d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
            <d3p1:ManagedPid>68784</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:Manager-&gt;70811</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:Manager-&gt;70811</d3p1:Name>
            <d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:Manager</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
            <d3p1:ManagedPid>70811</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_NewsSummary-&gt;82346</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_NewsSummary-&gt;82346</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_W365_NewsSummary</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
            <d3p1:ManagedPid>82346</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>158d7563-aeff-4dbf-bf16-4a1445f0366c:ows_taxId_W365_ManualType-&gt;1000000000</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>158d7563-aeff-4dbf-bf16-4a1445f0366c:ows_taxId_W365_ManualType-&gt;1000000000</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_taxId_W365_ManualType</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>158d7563-aeff-4dbf-bf16-4a1445f0366c</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_ManualArea-&gt;1000000001</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_ManualArea-&gt;1000000001</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_W365_ManualArea</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000002</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00130329-0000-0130-c000-000000131346:ows_W365_ManualLocation-&gt;1000000002</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_W365_ManualLocation</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00130329-0000-0130-c000-000000131346</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday-&gt;1000000600</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday-&gt;1000000600</d3p1:Name>
            <d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-Birthday</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000601</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000601</d3p1:Name>
            <d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_DATE_W365_RevisionDate-&gt;1000000602</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_DATE_W365_RevisionDate-&gt;1000000602</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_q_DATE_W365_RevisionDate</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000603</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000603</d3p1:Name>
            <d3p1:CrawledPropertyName>urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>00110329-0000-0110-c000-000000111146</d3p1:CrawledPropset>
            <d3p1:ManagedPid>1000000603</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
      </d3p1:dictionary>
    </Mappings>
    <Overrides xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>1000000002</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000600</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000600</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000600</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000604</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000604</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000604</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000601</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000601</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000601</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000602</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000602</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000602</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000603</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000603</d3p1:Name>
            <d3p1:AliasesOverridden>false</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000603</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000605</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000605</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000605</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000001</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000001</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000001</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000000</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000000</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000000</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
        <d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
          <d4p1:Key>1000000002</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>1000000002</d3p1:Name>
            <d3p1:AliasesOverridden>true</d3p1:AliasesOverridden>
            <d3p1:ExtraProperties i:nil="true" />
            <d3p1:ManagedPid>1000000002</d3p1:ManagedPid>
            <d3p1:MappingsOverridden>true</d3p1:MappingsOverridden>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
            <d3p1:TokenNormalization>true</d3p1:TokenNormalization>
          </d4p1:Value>
        </d4p1:KeyValueOfstringOverrideInfoy6h3NzC8>
      </d3p1:dictionary>
    </Overrides>
  </SearchSchemaConfigurationSettings>
</SearchConfigurationSettings>
